# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-12 07:17
from __future__ import unicode_literals

from django.db import migrations
import django_mysql.models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0007_auto_20171001_1149'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='extraninfo',
            name='user',
        ),
        migrations.AddField(
            model_name='message',
            name='queues',
            field=django_mysql.models.JSONField(default=dict),
        ),
        migrations.DeleteModel(
            name='ExtranInfo',
        ),
    ]
